Index: plugins/dcCKEditor/js/ckeditor/lang/da.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/da.js	(revision 3410)
+++ plugins/dcCKEditor/js/ckeditor/lang/da.js	(revision 3464)
@@ -500,14 +500,14 @@
     	{
     		'8' : 'Backspace',
-    		'13' : 'Enter',
+    		'13' : 'Retur',
     		'16' : 'Shift',
     		'17' : 'Ctrl',
     		'18' : 'Alt',
-    		'32' : 'Space',
+    		'32' : 'Mellemrum',
     		'35' : 'End',
     		'36' : 'Home',
-    		'46' : 'Delete',
+    		'46' : 'Slet',
     		'224' : 'Command'
     	},
-    	keyboardShortcut : 'Keyboard shortcut'
+    	keyboardShortcut : 'Tastatur genvej'
     } }; 
Index: plugins/dcCKEditor/js/ckeditor/lang/ja.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/ja.js	(revision 3410)
+++ plugins/dcCKEditor/js/ckeditor/lang/ja.js	(revision 3464)
@@ -510,4 +510,4 @@
     		'224' : 'Command'
     	},
-    	keyboardShortcut : 'Keyboard shortcut'
+    	keyboardShortcut : 'キーボードショートカット'
     } }; 
Index: plugins/dcCKEditor/js/ckeditor/lang/nb.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/nb.js	(revision 3410)
+++ plugins/dcCKEditor/js/ckeditor/lang/nb.js	(revision 3464)
@@ -162,5 +162,5 @@
     {
     	armenian : 'Armensk nummerering',
-    	bulletedTitle : 'Egenskaper for punktmerket liste',
+    	bulletedTitle : 'Egenskaper for punktliste',
     	circle : 'Sirkel',
     	decimal : 'Tall (1, 2, 3, osv.)',
@@ -183,5 +183,5 @@
     list : 
     {
-    	bulletedlist : 'Legg til / fjern punktmerket liste',
+    	bulletedlist : 'Legg til / fjern punktliste',
     	numberedlist : 'Legg til / fjern nummerert liste'
     },
@@ -194,6 +194,6 @@
     	anchor : 
     	{
-    		toolbar : 'Sett inn/Rediger anker',
-    		menu : 'Egenskaper for anker',
+    		toolbar : 'Anker',
+    		menu : 'Rediger anker',
     		title : 'Egenskaper for anker',
     		name : 'Ankernavn',
@@ -205,5 +205,5 @@
     	charset : 'Lenket tegnsett',
     	cssClasses : 'Stilarkklasser',
-    	download : 'Force Download',
+    	download : 'Tving nedlasting',
     	displayText : 'Tekst som skal vises',
     	emailAddress : 'E-postadresse',
@@ -214,6 +214,6 @@
     	langCode : 'Språkkode',
     	langDir : 'Språkretning',
-    	langDirLTR : 'Venstre til høyre (VTH)',
-    	langDirRTL : 'Høyre til venstre (HTV)',
+    	langDirLTR : 'Venstre til høyre (LTR)',
+    	langDirRTL : 'Høyre til venstre (RTL)',
     	menu : 'Rediger lenke',
     	name : 'Navn',
@@ -246,5 +246,5 @@
     	toEmail : 'E-post',
     	toUrl : 'URL',
-    	toolbar : 'Sett inn/Rediger lenke',
+    	toolbar : 'Lenke',
     	type : 'Lenketype',
     	unlink : 'Fjern lenke',
@@ -324,7 +324,7 @@
     	edit : 'Rediger Div',
     	inlineStyleInputLabel : 'Inlinestiler',
-    	langDirLTRLabel : 'Venstre til høyre (VTH)',
+    	langDirLTRLabel : 'Venstre til høyre (LTR)',
     	langDirLabel : 'Språkretning',
-    	langDirRTLLabel : 'Høyre til venstre (HTV)',
+    	langDirRTLLabel : 'Høyre til venstre (RTL)',
     	languageCodeInputLabel : ' Språkkode',
     	remove : 'Fjern Div',
@@ -348,5 +348,5 @@
     		'2F4F4F' : 'Grønnsvart',
     		'008080' : 'Blågrønn',
-    		'000080' : 'Marineblått',
+    		'000080' : 'Marineblå',
     		'4B0082' : 'Indigo',
     		'696969' : 'Mørk grå',
@@ -372,5 +372,5 @@
     		'00FF00' : 'Lime',
     		AFEEEE : 'Svak turkis',
-    		ADD8E6 : 'Lys Blå',
+    		ADD8E6 : 'Lys blå',
     		DDA0DD : 'Plomme',
     		D3D3D3 : 'Lys grå',
@@ -379,5 +379,5 @@
     		FFFFE0 : 'Lys gul',
     		F0FFF0 : 'Honningmelon',
-    		F0FFFF : 'Svakt asurblått',
+    		F0FFFF : 'Svak asurblå',
     		F0F8FF : 'Svak cyan',
     		E6E6FA : 'Lavendel',
@@ -451,6 +451,6 @@
     	name : 'Navn',
     	langDir : 'Språkretning',
-    	langDirLtr : 'Venstre til høyre (VTH)',
-    	langDirRtl : 'Høyre til venstre (HTV)',
+    	langDirLtr : 'Venstre til høyre (LTR)',
+    	langDirRtl : 'Høyre til venstre (RTL)',
     	langCode : 'Språkkode',
     	longDescr : 'Utvidet beskrivelse',
@@ -471,5 +471,5 @@
     	target : 'Mål',
     	targetNew : 'Nytt vindu (_blank)',
-    	targetTop : 'Hele vindu (_top)',
+    	targetTop : 'Hele vinduet (_top)',
     	targetSelf : 'Samme vindu (_self)',
     	targetParent : 'Foreldrevindu (_parent)',
@@ -504,5 +504,5 @@
     		'17' : 'Ctrl',
     		'18' : 'Alt',
-    		'32' : 'Space',
+    		'32' : 'Mellomrom',
     		'35' : 'End',
     		'36' : 'Home',
@@ -510,4 +510,4 @@
     		'224' : 'Command'
     	},
-    	keyboardShortcut : 'Keyboard shortcut'
+    	keyboardShortcut : 'Tastatursnarvei'
     } }; 
Index: plugins/dcCKEditor/js/ckeditor/lang/nl.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/nl.js	(revision 3410)
+++ plugins/dcCKEditor/js/ckeditor/lang/nl.js	(revision 3464)
@@ -205,6 +205,6 @@
     	charset : 'Karakterset van gelinkte bron',
     	cssClasses : 'Stylesheet-klassen',
-    	download : 'Force Download',
-    	displayText : 'Display Text',
+    	download : 'Download forceren',
+    	displayText : 'Weergavetekst',
     	emailAddress : 'E-mailadres',
     	emailBody : 'Inhoud bericht',
@@ -504,5 +504,5 @@
     		'17' : 'Ctrl',
     		'18' : 'Alt',
-    		'32' : 'Space',
+    		'32' : 'Spatie',
     		'35' : 'End',
     		'36' : 'Home',
@@ -510,4 +510,4 @@
     		'224' : 'Command'
     	},
-    	keyboardShortcut : 'Keyboard shortcut'
+    	keyboardShortcut : 'Sneltoets'
     } }; 
Index: plugins/dcCKEditor/js/ckeditor/lang/pt-br.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/pt-br.js	(revision 3410)
+++ plugins/dcCKEditor/js/ckeditor/lang/pt-br.js	(revision 3464)
@@ -205,6 +205,6 @@
     	charset : 'Charset do Link',
     	cssClasses : 'Classe de CSS',
-    	download : 'Force Download',
-    	displayText : 'Display Text',
+    	download : 'Forçar Download',
+    	displayText : 'Exibir Texto',
     	emailAddress : 'Endereço E-Mail',
     	emailBody : 'Corpo da Mensagem',
@@ -499,15 +499,15 @@
     	keyboard : 
     	{
-    		'8' : 'Backspace',
+    		'8' : 'Tecla Retroceder',
     		'13' : 'Enter',
     		'16' : 'Shift',
     		'17' : 'Ctrl',
     		'18' : 'Alt',
-    		'32' : 'Space',
+    		'32' : 'Tecla Espaço',
     		'35' : 'End',
     		'36' : 'Home',
     		'46' : 'Delete',
-    		'224' : 'Command'
-    	},
-    	keyboardShortcut : 'Keyboard shortcut'
+    		'224' : 'Comando'
+    	},
+    	keyboardShortcut : 'Atalho do teclado'
     } }; 
Index: plugins/dcCKEditor/js/ckeditor/lang/ru.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/ru.js	(revision 3410)
+++ plugins/dcCKEditor/js/ckeditor/lang/ru.js	(revision 3464)
@@ -510,4 +510,4 @@
     		'224' : 'Command'
     	},
-    	keyboardShortcut : 'Keyboard shortcut'
+    	keyboardShortcut : 'Комбинация клавиш'
     } }; 
Index: plugins/dcCKEditor/js/ckeditor/lang/sv.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/sv.js	(revision 3410)
+++ plugins/dcCKEditor/js/ckeditor/lang/sv.js	(revision 3464)
@@ -27,5 +27,5 @@
     		tools : 'Verktyg'
     	},
-    	toolbars : 'Redigera verktygsfält'
+    	toolbars : 'Editorns verktygsfält'
     },
     templates : 
@@ -114,9 +114,9 @@
     stylescombo : 
     {
-    	label : 'Anpassad stil',
-    	panelTitle : 'Formatmallar',
-    	panelTitle1 : 'Blockstil',
-    	panelTitle2 : 'Inbäddad stil',
-    	panelTitle3 : 'Objektets stil'
+    	label : 'Stilar',
+    	panelTitle : 'Formateringsstilar',
+    	panelTitle1 : 'Blockstilar',
+    	panelTitle2 : 'Inbäddade stilar',
+    	panelTitle3 : 'Objektstilar'
     },
     specialchar : 
@@ -205,6 +205,6 @@
     	charset : 'Teckenuppställning',
     	cssClasses : 'Stilmall',
-    	download : 'Force Download',
-    	displayText : 'Display Text',
+    	download : 'Tvinga nerladdning',
+    	displayText : 'Visningstext',
     	emailAddress : 'E-postadress',
     	emailBody : 'Innehåll',
@@ -228,5 +228,5 @@
     	popupLocationBar : 'Adressfält',
     	popupMenuBar : 'Menyfält',
-    	popupResizable : 'Resizable',
+    	popupResizable : 'Skalbart',
     	popupScrollBars : 'Scrolllista',
     	popupStatusBar : 'Statusfält',
@@ -422,10 +422,10 @@
     	dlgTitle : 'Om CKEditor',
     	help : 'Se $1 för hjälp.',
-    	moreInfo : 'För information av licensiering besök vår hemsida:',
+    	moreInfo : 'För information om licensiering besök vår hemsida:',
     	title : 'Om CKEditor',
-    	userGuide : 'CKEditor User\'s Guide'
-    },
-    editor : 'Rich Text Editor',
-    editorPanel : 'Rich Text Editor panel',
+    	userGuide : 'CKEditor användarmanual'
+    },
+    editor : 'Rich Text-editor',
+    editorPanel : 'Panel till Rich Text-editor',
     common : 
     {
@@ -510,4 +510,4 @@
     		'224' : 'Kommando'
     	},
-    	keyboardShortcut : 'Keyboard shortcut'
+    	keyboardShortcut : 'Kortkommando'
     } }; 
